a:link {color: #2255cc; text-decoration: none;}
a:visited {color: #225588; text-decoration: none}

BODY
{
	overflow-x: hidden;
	overflow-y: scroll;	
}

#library_nav 
{
	width: 178px;
	border: 1px solid black;
	float: left;
 	border-radius: 6px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-left: none;
    
	background:#dfdfdf;
	background-image: -moz-radial-gradient(50px 20px 20deg, ellipse farthest-side, #eaeaca 0%, #eaeaca 10%, #bfbf9f 100%);
	padding-right: 10px;
	min-height: 128px;
	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6);
	font-family: Calibri, Arial, Sans-Serif;
	font-size: 1.2em;
	letter-spacing: -1px;
	margin-top: 10px;
}

#library_nav h3 
{
	padding: 0 0 0 0;
	margin: 0px 0 0 0;
	height: 1em;
}

#library_nav a:link {color: #004444; text-decoration: none;}
#library_nav a:visited {color: #004444; text-decoration: none}


#library_login
{
	clear: left;
	width: 180px;
	border: 1px solid black;
	float: left;
 	border-radius: 6px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-left: none;
	background:#dfdfdf;
	background-image: -moz-radial-gradient(0px 0px 20deg, ellipse farthest-side, #eaeaca 0%, #eaeaca 10%, #bfbf9f 100%);
	margin-top: 10px;
	padding: 10px 4px 10px 4px;
	margin-bottom: 20px;
	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6); 
	text-shadow: 3px 3px 3px rgba(32,32,32, 0.2);
}

#library_login h3 
{
	padding: 0 0 0 0;
	margin: 0px 0 0 0;
}


#library_viewarea 
{
	width: 700px;
	min-height: 500px;
	float: right;
	margin-left:auto;
	margin-bottom:20px;
	margin-top: 10px;
	border: none 0px;
}

#library_sorttype {
	background-color: rgba(255,255,255, 0.85);    
    width: auto;
    display: inline-block;
    padding: 8px;
    border-radius: 8px 8px 0 0;
    margin-bottom: 0px;
}

#librarytable
{
	width: 700px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: none 0px;
}

#librarytable td 
{
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}

.libsort 
{
	margin-left: 10px; margin-right: 10px;
}

#bottomtab {
    float: right;
    display: inline-block;
	background-color: rgba(255,255,255, 0.85);    
    border-radius: 8px;
    padding: 8px;
    padding-bottom: 0px;
    padding-top: 2px;
}

.library_entry 
{
	color: Black;	
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	width: 698px;
	min-height: 100px;
	float: right;
	table-layout: fixed;	
	background-color: #dfe2e7;

	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6); 

	background:#dfdfdf;
	background-image: -moz-radial-gradient(0px 0px 20deg, ellipse farthest-side, #efefef 0%, #dfdfdf 60%, #bfbfaf 100%);
	border: solid 1px rgba(64,64,64, 0.75);
	border-right: none;
	border-radius: 6px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.libraryEntryPanel
{
	float:right;
	width: 90px;
	min-height: 100px;
	background-color: #eff2f7;
	text-align: right;
	font-size: .8em;
    padding: 4px;
	padding-right: 8px;	
	margin-bottom: 8px;
	margin-left: 12px;
    border-bottom-left-radius: 6px;
	text-shadow: 3px 3px 3px rgba(32,32,32, 0.2);
}

.thumb 
{
	padding-left: 2px;
	padding-right: 4px;
}

.libthumb 
{
	float: left;
	margin: 8px 8px 10px 12px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #253442;
}

.thumbheight
{
	height: 142px;
}

.showit 
{
	margin: 3px 8px 3px 3px;
	border: 1px solid #354452;
}

.showit:hover 
{
	border: 1px solid #ffffff;
	-moz-box-shadow: 0px 0px 8px rgba(255,255,64, 1.0); 
}

.showit_perm, .showit_perm:hover
{
	margin: 0px 0px 0px 0px;
	border: 4px solid #ffffff;
}

.fullsize 
{
	min-height: 100px;
}

.libsummary
{
	margin: 0px 0px 0px 0px;
	padding: 4px 24px 0px 24px;
	text-align: center;
	vertical-align: top;
	font-size: 1.4em;
	font-family: ‘Lucida Sans Unicode’, ‘Lucida Grande’, sans-serif;
}

.libdesc 
{
	margin: 0 0 0 0;
	padding: 4px 4px 0px 12px;
	text-align: left;
	vertical-align: top;
}

.libcat 
{
	padding: 4px 0px 4px 20px;
	font-size: 1.2em;
	font-weight: bold;
	vertical-align: bottom;
}

.libauthor 
{
	text-align: right;
	padding: 8px 10px 4px 0px;
	vertical-align: bottom;
}

.libsep 
{
	width:60%;
	color: #afafaf;
	color: rgba(64,64,64, 0.3);
}

.small 
{
	font-size: smaller;
}

.smallmarginlr
{
	margin-left: 10px;
	margin-right: 10px;
}

.libdl 
{
	width: 350px;
	float:right;
	clear: right;
	margin-top: 8px;
	padding: 0px 0px 4px 0;
	text-align: left;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	text-shadow: 3px 3px 3px rgba(32,32,32, 0.2);
}

.libdate 
{
	font-weight: bold;
}

.rating 
{
	font-weight: bold;
	font-size: 2em;
	font-family: Arial Black, Arial, Sans-Serif;
}

.libname
{
	color: #dfe2e7;
	background-color: #253442;
	background: -moz-linear-gradient(19% 75% 90deg,#253442, #364C61);
	padding: 4px 0px 4px 0px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bolder;
	letter-spacing: 8px;
	font-variant: small-caps;
	text-transform:lowercase;
	text-align: center;

    border-top-left-radius: 6px;
}

.libname a { color: #dfe2e7; }
.libname a:hover { color: #ffffff; text-decoration: none;}
.libname:hover {color: #ffffff; background-color: #653932; 	background: -moz-linear-gradient(19% 75% 90deg,#423524, #613C36);}

.roundbl 
{
    border-bottom-left-radius: 12px;   
}

.libcomment 
{
	margin: 0px 0 0 0;
	padding: 20px 0 10px 0;
	text-align: left;
	vertical-align: top;
	color: Black;	
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.commentary 
{
	text-align: left;
	width: 90%;
	min-height: 4em;
	margin: 20px 4px 4px 4px;
	background-color: #dfdfd0;
	padding-bottom: 8px;
}

.comment_author 
{
	background-color: #eff2f7;
	padding: 3px 20px 3px 20px;
	border-top: 1px solid white;
	text-align: right;
}

.comment_report 
{
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0em;
	font-weight: bolder;	
}

#lib_upload_thanks 
{
	width: 700px;
	margin-left: auto; margin-right: auto;
	border: 1px solid white;
    border-radius: 12px;
	background:#dfdfdf;
	background-image: -moz-radial-gradient(20px 20px 20deg, ellipse farthest-side, #ffffff 0%, #efefef 50%, #eaeada 100%);
	margin-top: 10px;
	padding: 8px 0px 8px 0px;
	margin-bottom: 0px;
	-moz-box-shadow: 0px 0px 8px rgba(255,255,255, 0.8); 	
	text-align: center;
}

#lib_upload_thanks h3 
{
	font-size: 1.6em;
	margin-bottom: 0px;
}

#lib_upload_content 
{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

#lib_upload_table 
{
	width: 626px;
	display: block;
	background-color: #eff2f7;
	padding: 3px 20px 3px 20px;
	border: 1px solid #4f4f4f;
	text-align: left;
	margin-left: auto;
	margin-right: auto;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-radius: 8px;

	background:#dfdfdf;
	background-image: -moz-radial-gradient(50px 20px 20deg, ellipse farthest-side, #eaeaca 0%, #eaeaca 10%, #bfbf9f 100%);
	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6);
}

#lib_upload_table .label
{
	font-weight: bold;
	font-variant:small-caps;
	font-size: 1.1em;
	text-align: right;
}

#lib_upload_table tr, td
{
	padding-left: 10px; padding-right: 10px;
}

#lib_upload_table textarea, #lib_upload_table select, #lib_upload_table input
{
	background-color: #dfdfd0;
	border: solid 1px Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.lib_modify_content
{
	width: 584px;
	background-color: #eff2f7;
	padding: 8px 20px 10px 20px;
	border: 1px solid #4f4f4f;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-radius: 8px;

	background:#dfdfdf;
	background-image: -moz-radial-gradient(50px 20px 20deg, ellipse farthest-side, #eaeaca 0%, #eaeaca 10%, #bfbf9f 100%);
	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6);
	text-shadow: 3px 3px 3px rgba(32,32,32, 0.2);
}

div.lib_delete 
{
	width: 584px;
	padding: 8px 20px 10px 20px;
	border: 1px solid #4f4f4f;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-radius: 8px;

	background:#dfafaf;
	background-image: -moz-radial-gradient(50px 20px 20deg, ellipse farthest-side, #af3f3f 0%, #9f3f3f 70%, #9f3f3f 100%);
	-moz-box-shadow: 2px 2px 8px rgba(96,95,64, 0.6);
	text-shadow: 3px 3px 3px rgba(32,32,32, 0.2);	
	color: White;
}

h1.banner 
{
	margin-top: -10px;
	margin-bottom: 4px;
	font-size: 3em;
	line-height: 0.75em;
	letter-spacing: 4px;
	text-shadow: 3px 3px 3px rgba(32,32,32, 0.2);
}

.shaded, textarea
{
	background-color: #dfdfd0;
	border: solid 1px Black;
}

.entry 
{
	text-align: left;
	width: 90%;
}

.required 
{
	text-align: left;
	color: Red;
}

.shorttd 
{
	float:left;
	margin: 0.5em 10em 1em 1em;
}

#lib_upload_table .submit 
{
	background-color: #444444;
	border: solid 1px Black;
	color: White;
	padding-left: 12px; padding-right: 12px;
}

#lib_upload_table .submit:hover 
{
	background-color: #336633;
}

.submit
{
	background: -moz-linear-gradient(0% 100% 99deg,rgba(48,48,48, 0.6), rgba(96,96,96, 0.6));
	background-color: #444444;
	border: solid 1px Black;
	color: White;
	padding-left: 12px; padding-right: 12px;
	border-radius: 4px;
}

.submit:hover 
{
	background-color: #336633;
}

.warning 
{
	margin-left: 6em;
	margin-right: 6em;
	margin-top: 0em;
	font-weight: bolder;	
}

input.cancel 
{
	font-family: Courier New, Monospace;
	font-weight: bolder;
	font-size: 1.1em;
	padding: 2px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #336633;
}

input.cancel:hover
{
	background-color: #339933;
}


input.warning 
{
	font-family: Courier New, Monospace;
	font-weight: bolder;
	font-size: 1.1em;
	padding: 2px;
	margin-right: 0px;
	margin-left: 0px;
}

input.warning:hover
{
	background-color: #663333;
}


.italic 
{
	font-style: italic;
}

.required 
{
	color: Red;
}

.followsclose
{
	margin-top: -5px;
	padding-top: 0px;
}

.fineprint 
{
	font-family:Arial;
	font-size: .8em;
	font-weight: bolder;
}